Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

#81 UnsupportedClassVersionError

closed
nobody
None
9
2009-03-18
2008-11-17
AlienQueen
No

This one is a blocker.

On Linux 2.6, Eclipse 3.4, SUN Jdk 1.5, every single attempt to use Green 3.1.0.rc2 (with SVG + relationships features) gives an UnsupportedClassVersionError. I don't know what more to say than Green install comes from the following update site :

http://www.cse.buffalo.edu/faculty/alphonce/green/

Drop me an email if needed.

Discussion

  • AlienQueen
    AlienQueen
    2008-11-17

    • priority: 5 --> 9
     
  • hi

    RC2 only works with the 1.6 jdk. 1.5 support is planned for RC3.

    Thanks for the report!

    Dan

     
  • AlienQueen
    AlienQueen
    2008-11-19

    OK, sorry for the noise. I'm looking forward for this next RC.

    Cheers.

     
  • Dan Padgett
    Dan Padgett
    2009-01-02

    We didn't end up making a third release candidate, but this was fixed in the final release build. Let us know if you still get the bug.

    Dan

     
  • Dan Padgett
    Dan Padgett
    2009-01-02

    • status: open --> pending
     
    • status: pending --> closed
     
  • This Tracker item was closed automatically by the system. It was
    previously set to a Pending status, and the original submitter
    did not respond within 14 days (the time period specified by
    the administrator of this Tracker).